Voinko asentaa SVN-paketteja?

Emme tue SVN-ohjelmistoa täällä.

Tee joku iloiseksi!